# Generated by Django 3.0.4 on 2020-04-16 16:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='user_emp_id',
            field=models.IntegerField(blank=True, default=1),
            preserve_default=False,
        ),
    ]
